/* overrides */
.hb-custom-header > div,
.mk-header-bg,
.hb-custom-header #mk-page-introduce,
.mk-header {
  background-color: #463a8f; }

.add-header-height,
.header-style-1 .mk-header-inner .mk-header-search,
.header-style-1 .menu-hover-style-1 .main-navigation-ul > li > a,
.header-style-1 .menu-hover-style-2 .main-navigation-ul > li > a,
.header-style-1 .menu-hover-style-4 .main-navigation-ul > li > a,
.header-style-1 .menu-hover-style-5 .main-navigation-ul > li,
.header-style-1 .menu-hover-style-3 .main-navigation-ul > li,
.header-style-1 .menu-hover-style-5 .main-navigation-ul > li {
  height: 94px;
  line-height: 94px; }

.wpb_wrapper {
  font-family: Arial, Helvetica, sans-serif; }

.master-holder h1, h1, .master-holder h2, h2, .master-holder h3, h3, .master-holder h4, h4, .master-holder h5, h5, .master-holder h6, h6 {
  color: #463a8f;
  font-family: "Abril Fatface", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif" !important;
  font-weight: 400 !important;
  text-transform: none; }

#background-layer--2 {
  background-size: cover; }

.master-holder h2 {
  font-weight: 400; }

.video-block {
  margin: 10px auto;
  max-width: 640px;
  width: 100%; }

#mk-footer .widgettitle {
  font-family: "Abril Fatface", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif" !important;
  font-weight: 400;
  text-align: center;
  text-transform: none !important; }

.page #page-section-2, .page #page-section-3 {
  min-height: 390px; }

.mk-page-section-inner {
  height: 100%; }

.rtw-with-max .mk-page-section-wrapper {
  min-height: 290px;
  overflow: hidden; }

.rtw-mobile.mk--col--2-12, .rtw-mobile.mk--col--8-12 {
  margin-left: 20px;
  max-width: 95%; }

@media screen and (min-width: 576px) {
  .rtw-with-max .mk-page-section-wrapper {
    min-height: 310px; }

  .rtw-mobile.mk--col--2-12 {
    margin: inherit;
    width: 16.66%; }

  .rtw-mobile.mk--col--8-12 {
    margin: inherit;
    width: 66.66%; } }
@media screen and (min-width: 768px) {
  .rtw-with-max .mk-page-section-wrapper {
    min-height: 310px; } }
@media screen and (min-width: 992px) {
  .rtw-with-max .mk-page-section-wrapper {
    min-height: 390px; } }
@media screen and (min-width: 1200px) {
  .rtw-with-max .mk-page-section-wrapper {
    min-height: 390px; } }
@media screen and (min-width: 1920px) {
  .rtw-with-max .mk-page-section-wrapper {
    min-height: 450px; } }
@media screen and (max-width: 575px) {
  .rtw-mobile.mk--col--2-12, .rtw-mobile.mk--col--8-12 {
    margin-left: 20px;
    max-width: 95%;
    width: 100%; } }
audio {
  filter: sepia(20%) saturate(70%) grayscale(1) contrast(99%) invert(12%);
  width: 200px;
  height: 25px; }

#write, .full-width-7 .mk-fancy-title.pattern-style span,
.full-width-7 .mk-blog-view-all {
  background-color: #463a8f !important; }

.rtw-special-bg #fancy-title-5, .rtw-special-bg #fancy-title-6 {
  color: #ffffff;
  font-style: normal;
  font-weight: 400;
  line-height: 130%;
  letter-spacing: 0px;
  margin: 10px 0 12px 0;
  padding: 0;
  text-align: center;
  text-transform: none; }

.rtw-container {
  left: -25px; }

[class^="mk-css-icon-menu-line-"] {
  background-color: white !important;
  border: none !important; }

.shopping-cart-header,
.add-cart-responsive-state,
[class^="add-cart-"],
[class^="shopping-"],
[class*="-cart-"] {
  display: none;
  height: 0; }

/* general */
.rtw-special-bg {
  background: #767676;
  margin-bottom: 20px; }
  .rtw-special-bg h2 {
    color: white;
    font-size: 44px;
    line-height: 130%;
    margin: 10px 0 12px 0;
    padding: 0 !important;
    text-transform: none; }
  .rtw-special-bg h3 {
    color: white;
    font-size: 32px;
    line-height: 1.2em;
    margin: 0;
    padding-top: 0.75em;
    text-transform: none; }

.rtw-blocks {
  margin-top: 1em; }
  .rtw-blocks .vc_figure-caption {
    color: #463a8f;
    font-size: 1.4em;
    text-transform: none !important; }

.rtw-red-border-bottom {
  border-bottom: 5px solid #767676;
  margin-bottom: 15px;
  padding-bottom: 0; }

.rtw-news-row {
  margin-top: 10px; }
  .rtw-news-row h4 {
    color: #463a8f;
    text-transform: none; }
  .rtw-news-row .news-date {
    color: #767676;
    font-size: 13px;
    text-transform: uppercase; }

.rtw-faded {
  opacity: 0.25; }

.rtw-side-padding {
  padding-left: 20px !important;
  padding-right: 20px !important; }

.rtw-btn-outlined a {
  background-color: white !important;
  background-image: linear-gradient(#ffffff, #ffffff) !important;
  border-radius: 50px !important;
  border: solid #463a8f 5px !important;
  color: #463a8f !important;
  display: inline-block !important;
  font-size: 14px !important;
  font-weight: 700 !important;
  letter-spacing: 2px !important;
  line-height: 100% !important;
  margin: 0 !important;
  padding: 20px 28px !important;
  text-align: center !important;
  vertical-align: baseline !important;
  word-wrap: break-word !important; }
  .rtw-btn-outlined a i {
    display: inline-block !important;
    margin-right: 3px; }

.rtw-wob {
  color: white; }
  .rtw-wob p {
    color: white; }
  .rtw-wob h1 {
    color: white !important; }
  .rtw-wob h2 {
    color: white !important; }
  .rtw-wob h3 {
    color: white !important; }
  .rtw-wob h4 {
    color: white !important; }
  .rtw-wob h5 {
    color: white !important; }
  .rtw-wob h6 {
    color: white !important; }
  .rtw-wob a {
    color: #dedede; }
    .rtw-wob a:hover {
      color: #bbb4e1; }

.rtw-link-section {
  border: thick #909090 solid;
  border-left-width: 0;
  border-right-width: 0;
  padding: 15px;
  margin: 15px 0; }

ul.rtw-bullet-list {
  display: list-item;
  list-style: disc outside none !important; }
  ul.rtw-bullet-list li {
    display: list-item;
    list-style: disc outside none !important; }

.widget_text .rtw-bullet-list li {
  display: list-item;
  list-style: disc outside none !important; }

.rtw-top-rule {
  border-top: 1px solid #c3c3c3;
  margin-top: 8px;
  padding-top: 6px; }

.rtw-align-vertically {
  align-items: center;
  display: flex;
  flex-direction: row;
  justify-content: center; }

/* accordion */
/* Style the buttons that are used to open and close the accordion panel */
.accordion {
  border: none;
  border-top: 1px solid #c3c3c3;
  cursor: pointer;
  margin-top: 8px;
  outline: none;
  padding-top: 6px;
  transition: 0.4s;
  width: 100%; }

.accordion:first-of-type {
  border: none;
  margin-top: 0; }

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
/* Style the accordion panel. Note: hidden by default */
.panel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out; }

.rotate-cw {
  transform: rotate(90deg); }

.rotate-acw {
  transform: rotate(0deg); }

.rtw-trigger-icon {
  margin-left: 20px; }

/* woocommerce */
.rtw-product-label {
  color: #232323;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  font-weight: 700; }

.rtw-product-title {
  clear: both;
  color: #767676;
  font-family: "Abril Fatface", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif" !important;
  font-size: 15px;
  font-weight: 400;
  overflow: hidden;
  width: 100%; }

.rtw-product-image {
  margin-left: 12px;
  float: right;
  width: 200px; }

.mk-product-loop.compact-layout .mk-product-holder {
  border: none !important; }

.rtw-product-button {
  color: #ffffff;
  background-color: #463a8f;
  border: none;
  font-weight: 700;
  text-transform: uppercase; }

.woocommerce-Price-amount.amount {
  font-weight: 700; }

h3.rtw-product-category {
  color: white;
  background-color: #463a8f;
  border: none;
  font-size: 20px;
  font-weight: 700;
  padding: 6px;
  text-transform: none;
  width: 100%; }
